Source: golang-gopkg-hlandau-acmeapi.v2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peter Colberg <peter@colberg.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13), dh-golang
Build-Depends-Indep: golang-any,
                     golang-github-hlandau-goutils-dev,
                     golang-github-hlandau-xlog-dev,
                     golang-github-peterhellberg-link-dev,
                     golang-golang-x-crypto-dev,
                     golang-golang-x-net-dev,
                     golang-gopkg-square-go-jose.v1-dev,
                     golang-gopkg-square-go-jose.v2-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-hlandau-acmeapi.v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-hlandau-acmeapi.v2.git
Homepage: https://github.com/hlandau/acmeapi
Rules-Requires-Root: no
XS-Go-Import-Path: gopkg.in/hlandau/acmeapi.v2

Package: golang-gopkg-hlandau-acmeapi.v2-dev
Architecture: all
Depends: golang-github-hlandau-goutils-dev,
         golang-github-hlandau-xlog-dev,
         golang-github-peterhellberg-link-dev,
         golang-golang-x-crypto-dev,
         golang-golang-x-net-dev,
         golang-gopkg-square-go-jose.v1-dev,
         golang-gopkg-square-go-jose.v2-dev,
         ${misc:Depends}
Description: ACME v2 (RFC 8555) client library for Go
 This library implements the final version of the ACME specification.
 .
 https://tools.ietf.org/html/rfc8555
